
name= "نام"
team_name= "نام تیم:"
epee_players= "بازیکنان اپه"
foil_players = "بازیکنان فلور"
sabre_players = "بازیکنان سابر"

arrange = "چیدمان"
score= "امتیاز"
appsend="عدم حضور"
loos="باخت"
win="برد"
played_games="تعداد بازی"
rank="رتبه"
club_name="نام باشگاه"